pciservicetype.BASIC=Secured PCI
pciservicetype.MANAGED=Secured Pro
pciservicetype.SECURED=Secured Encrypt
phone_input_trunk_prefix_error=invalid, please remove the leading 0 at the front. (i.e. valid +353 871212121 / incorrect +353 0871212121)
landline_elavon_eu=Main Contact Phone
chargeback_delivery_media=Chargeback Distribution Method
chargeback_delivery_tooltip=Populate this field with the email address to which the Chargeback Notification will be sent
distributionmethod.EMAIL=Email
distributionmethod.MAIL=Post
chargeback_distribution_email=Chargeback Distribution Email
retrieval_delivery_media=Retrieval Distribution Method
retrieval_delivery_email=Retrieval Distribution Email
retrieval_delivery_tooltip=Populate this field with the email address to which the Retrieval Notification will be sent
talech_app_default_app_msg=Talech app is added by default and therefore the Talech TOS will be applied.
talech_on_poynt=fakePYNT53G,fakePYNT5WF,fakePYNT61WF,fakePYNT613G
talech_license=fakeTalechPremiumMainRegisterRetail,fakeTalechPremiumMainRegisterResturant,fakeTalechStandardMainRegisterRetail,fakeTalechStandardMainRegisterResturant,fakeSkuTalechStarterRegisterRetail,fakeSkuTalechStarterRegisterRestaurant,fakeTalechMobile
talech_on_poynt_peripherals=fakeEGSLCFMWHT,fakeSCKTBRS740,fakeSMACBCCBLK,fakeSTRMCPR3BL,fakeStarMPOPWH,fakeMM10,fakeGC1BP50NB,fakeERGCFRMBLK,fakeERGWB120,fakeERGQRLOKB,fakeSMT300UKGR,fakeSP742MUKGR,fakeCB2002UKGR,fakeTSP143UKGR,fakeERGXFRMBL2
talech_mobile=DBP50WE
talech_elo_bundle=talechEloBundle
related_party=Related Party
reponsible_party_tooltip=A responsible party is an individual(s) that generally has responsibility for strategic decisions that fundamentally affect the business practices or general direction of the legal entity and/or someone who exercises significant control or influence over the entity
related_party_tooltip=A related party includes any individual(s) associated with the account that does not meet the definition of a 25% owner, responsible party, or director.
are_you_also_an_owner_tooltip=Any natural person owning 25% or more share/voting rights. Depending on the size of the company, an owner may not be engaged in the actual running of the company and in the scenario, the owner would not be entitled to sign on behalf of the company.
are_you_also_a_director_tooltip=An appointed or elected member of the board of directors of a company who manages or oversees the affairs of a company
dmsc_terminal=22222
dmsc_ecommerce=23333
autoaddress_search_tooltip=enter address (including organisation) name or eircode
eircode=Eircode
eircode_invalid_error=Eircode must have correct format
VISA_CREDIT=Visa Credit
MASTERCARD_CREDIT=MasterCard Credit
VISA_CONSUMER_DEBIT_DOMESTIC=Visa Consumer Debit Domestic
VISA_DEBIT=Visa Debit
MASTERCARD_CONSUMER_DEBIT_DOMESTIC=MasterCard Consumer Debit Domestic
MASTERCARD_DEBIT=MasterCard Debit
VISA_V_PAY=Visa V-Pay
MAESTRO=Maestro Domestic
INTERNATIONAL_MAESTRO=Maestro within EEA
VISA_BUSINESS_CREDIT=Visa Business Credit
VISA_BUSINESS_DEBIT=Visa Business Debit
VISA_PURCHASING=Visa Purchasing
VISA_CORPORATE=Visa Corporate
MASTERCARD_BUSINESS=MasterCard Business
MASTERCARD_PURCHASING=MasterCard Purchasing
MASTERCARD_FLEET=MasterCard Fleet
MASTERCARD_CORPORATE=MasterCard Corporate
MASTERCARD_PREPAID_COMMERCIAL=MasterCard Prepaid Commercial
ALL_NON_EEA_VISA=All Non-EEA Visa
ALL_NON_EEA_M_CARD=All Non-EEA Mastercard/Maestro
DCI_DISCOVER=DCI/Discover
JCB=JCB
UNION_PAY=Union Pay
AMEX=American Express
VISA_CONSUMER_DEBIT_DOMESTIC=Visa Consumer Debit Domestic
MASTERCARD_CONSUMER_DEBIT_DOMESTIC=Mastercard Consumer Debit Domestic
msc_rate=MSC Rate %
msc_per_transaction_fee=MSC Rate per transaction
kyc_compliance_attach_documents=Click on YES if you have attached KYC documents or customer will do this

apm=Local Payment Method
apm_acquirer=LPM Acquirer
apm_type=LPM Type
apm_rate=MSC Rate
apm_percent=Per Transaction Fee
apm_type_tier_code=Tier Code
apm_type_tier_description=Description
apm_type_required_error_msg=LPM Type is required
apm_type_requires_vat_id=Please enter valid VAT Number before selecting Fast Transfer Online
apm_refund_rate=Refund Rate
apm_refund_percent=Refund Per Item
apm_transaction_fee=Min Transaction Fee

swift_bic_length_error=SWIFT Code can only have 8 or 11 characters
minLengthPassword.min=8

ALIPAY_CUSTOMER_PRESENT=ALIPAY CUSTOMER PRESENT
ALIPAY_ECOMMERCE=ALIPAY ECOMMERCE
BANCONTACT_ECOMMERCE=BANCONTACT ECOMMERCE
EPS_ECOMMERCE=EPS ECOMMERCE
FIN_ONLINE_ECOMMERCE=FIN ONLINE ECOMMERCE
GIRO_ECOMMERCE=GIRO ECOMMERCE
IDEA_ECOMMERCE=IDEA ECOMMERCE
MLBA_ECOMMERCE=MLBA ECOMMERCE
MYBK_ECOMMERCE=MYBK ECOMMERCE
P24_ECOMMERCE=P24 ECOMMERCE
PAYSAFECD_ECOMMERCE=PAYSAFECD ECOMMERCE
SAFETYPAY_ECOMMERCE=SAFETYPAY ECOMMERCE
SEPA_ECOMMERCE=SEPA ECOMMERCE
SOFORT_ECOMMERCE=SOFORT ECOMMERCE
TRUSTLY_ECOMMERCE=TRUSTLY ECOMMERCE
TRUSTPAY_ECOMMERCE=TRUSTPAY ECOMMERCE
WECHAT_CUSTOMER_PRESENT_&_ECOMM=WECHAT CUSTOMER PRESENT & ECOMM
application_country=DBA Country
contract_language=Language of Contract/Customer UI
VISA_ELECTRON=Visa Electron
VISA=Visa
VPAY=VPAY
MASTERCARD=Mastercard
MASTERCARD_MAESTRO=Mastercard Maestro
DINERS=Diners Club
JCB=JCB
UNIONPAY_CREDIT=Union Pay Credit
msc_rate_per_item=MSC Rate per transaction